/* this css for only portfio section */

.pad-50 {
    padding-top: 50px;
}

.pad-btm-50 {
    padding-bottom: 50px !important;
}

.pad-btm-0 {
    padding-bottom: 0 !important;
}

.pad-top-0 {
    padding-top: 0 !important;
}

.mar-top-0 {
    margin-top: 0 !important;
}

.grid-menu {
    display: inline-block;
    position: relative;
    width: 50px;
    height: 50px;
}

.square {
    background-color: black;
    height: 24%;
    width: 24%;
    float: left;
    margin: 2px;
}

.btn-yenmin .grid-menu a {
    background: none;
    float: none;
    padding: 0;
    display: inline;
}

.btn-yenmin {
    text-align: center;
}

.btn-yenmin a {
    float: left;
}

.btn-yenmin a.btn-prev {
    padding: 0 0 0 18px;
    background-image: url(../images/ico_left_arrow_orange.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.portfolio page-header {
    position: absolute;
    width: 100%;
    z-index: 2;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.port-wrapper {
    position: relative;
}

.port-banner {
    position: relative;
    background: #ebebeb;
    width: 100%;
    height: 100vh;
    display: block;
}

.p-brand-logo {
    position: absolute;
    top: 25%;
    left: 15%;
}

.port-banner-img {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -40%);
    -webkit-transform: translate(-50%, -40%);
}

.port-banner-img img {
    margin: 0 auto;
}

.port-work-content {
    position: relative;
}

.port-work-content aside {
    display: none;
}

.port-work-content h3 {
    margin-top: 30px;
}

.port-work-content figure img {
    margin: 0 auto;
}

h3.port-heading {
    font-family: 'MontserratRegular';
    font-weight: 700;
    font-size: 2em;
    color: #555555;
    padding: 15px 0 20px;
    border-bottom: 1px solid #cab6b6;
    position: relative;
}

h3.port-heading:before {
    content: '';
    position: absolute;
    width: 25px;
    height: 5px;
    background: #ffab40;
    top: 60px;
    left: 0;
}

.port-work-content p, .port-work-content article {
    font-family: 'MontserratLight';
    color: #555555;
    padding: 10px 0 0;
    font-size: 0.9em;
    line-height: 21px;
}

.port-layout {
    position: relative;
    width: 100%;
}

.port-layout:before {
    content: '';
    position: absolute;
    width: 100%;
    /*height: 60.5%;*/
    height: calc(100% - 32%);
    bottom: 44%;
    background: #ebebeb;
    transform: translateY(50%);
    -webkit-transform: translateY(50%);
}

.port-layout figure {
    position: relative;
}

.port-layout figure:before, .port-layout figure:after {
    content: '';
    position: absolute;
    width: 100px;
    height: 3px;
    background: #ffab40;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.port-layout figure:after {
    left: auto;
    right: 0;
}

.port-responsive img, .port-layout figure img {
    margin: 0 auto;
    filter: drop-shadow(0px 38px 30px rgba(0, 0, 0, .11));
    /*box-shadow: 0 15px 30px 0 rgba(0,0,0,.11), 0 5px 15px 0 rgba(0,0,0,.08);*/
    /* background:#ebebeb; */
    /* padding-top:100px; */
}

.port-typhography figure {
    margin-top: 35px;
}

.port-sub-heading {
    font-family: 'MontserratRegular';
    font-weight: 700;
    font-size: 1.4em;
    color: #555555;
    padding: 20px 0 20px;
    position: relative;
}

.port-think-us {
    position: relative;
    background: #faa743;
    height: 100%;
    padding: 15rem 0;
    margin: 60px 0 30px;
}

.port-think-us h2 {
    font-family: 'MontserratLight';
    font-weight: 300;
    font-size: 2.75em;
    color: #fff;
    padding: 20px 0 10px;
    position: relative;
}

.port-think-us h1 {
    font-family: 'MontserratRegular';
    font-size: 3.5em;
    color: #fff;
    padding: 10px 0 20px;
    position: relative;
    margin-bottom: 25px;
}

.port-btn {
    padding: 15px 20px;
    background: #fff;
    color: #faa743;
    font-size: 1em;
    font-family: 'MontserratLight';
    font-weight: 300;
}

.gray-bg {
    background: #ebebeb;
}

/* rlfc */

.rlfc .port-heading {
    padding-left: 45px;
}

.rlfc h3.port-heading:before {
    display: none;
}

.rlfc .port-heading:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 30%;
    background: url(../images/port-folio/rlfc/heading-icon.png)no-repeat;
}

.port-layout.rlfc {
    position: relative;
}

.port-layout.rlfc:before {
    height: calc(100% - 33%);
    background: #ebebeb;
    transform: translateY(51%);
    -webkit-transform: translateY(51%);
}

.port-layout.rlfc figure:before, .port-layout.rlfc figure:after {
    background: #085372;
}

.port-layout.rlfc figure img {
    margin: 0 auto;
}

.rlfc .port-think-us {
    background: #003c63;
}

.rlfc .port-think-us a {
    color: #003c63;
}

/* pandian */

.pandian .port-heading {
    position: relative;
    padding-left: 18px;
    border: none;
}

.pandian .port-heading:after {
    content: '';
    position: absolute;
    width: 5px;
    height: 30px;
    left: 0;
    top: 16px;
    display: block;
    background: #db056a;
}

.pandian .port-responsive, .eagle .port-responsive {
    margin-top: 30px;
}

.pandian h3.port-heading:before {
    display: none;
}

.port-layout.pandian.pandiand:before {
    height: calc(100% - 33.5%);
    bottom: 43%;
    /*height:58.35%; transform: translateY(55%);
    -webkit-transform: translateY(55%);*/
}

.port-layout.pandian figure img {
    margin: 0 auto;
}

.port-layout.pandian figure:before, .port-layout.pandian figure:after {
    background: #db056a;
}

.pandian .port-think-us {
    background: #db056a;
}

.pandian .port-think-us a {
    color: #db056a;
}

/* Eagle */

.eagle .p-brand-logo {
    top: 15%;
    left: 30%;
}

.eagle .port-banner-img {
    transform: translate(-50%, -35%);
    -webkit-transform: translate(-50%, -35%);
}

.eagle h3.port-heading:before {
    top: 30px;
}

.eagle h3.port-heading {
    padding-left: 30px;
    border-bottom: none;
}

.eagle .port-layout.pandian:before {
    /*height: 75.35%;*/
    height: calc(100% - 13%);
    transform: translateY(50%);
    -webkit-transform: translateY(50%);
}

.dotted {
    margin-left: 45px;
}

.dotted>li {
    list-style: disc;
    font-family: 'MontserratLight';
    line-height: 21px;
    font-size: 0.9em;
}

/*MedBand*/

.med .port-layout figure:before, .med .port-layout figure:after {
    visibility: hidden;
}

.med .client-dt {
    padding-left: 45px;
}

.client-dt li {
    margin-bottom: 10px;
    padding-left: 83px;
}

.client-dt li strong {
    margin-left: -83px;
}

@media(max-width:1650px) {
    .eagle .port-banner-img, .port-banner-img {
        width: 65%;
        transform: translate(-50%, -30%);
        -webkit-transform: translate(-50%, -30%);
    }
}

@media(max-width:1440px) {
    .rlfc .port-banner .port-banner-img, .port-banner-img {
        width: 60%;
    }
    .eagle .port-banner-img {
        width: 60%;
    }
    .p-brand-logo {
        left: 23%;
    }
    .tnpl .p-brand-logo {
        left: 20%;
    }
    .port-banner-img {
        top: 45%;
    }
    .port-layout.pandian:before {
        /*height: 75%;*/
        transform: translateY(50%);
        -webkit-transform: translateY(50%);
    }
}

@media(max-width:1024px) {
    .port-layout figure:before, .port-layout figure:after {
        width: 40px;
    }
}

@media(max-width: 880px) {
    .port-layout.pandian figure:before, .port-layout.pandian figure:after {
        display: none;
    }
}

@media(max-width:767px) {
    .p-brand-logo {
        top: 24% !important;
    }
    .port-layout:before {
        height: 57%;
    }
    .port-banner-img {
        top: auto;
        bottom: 0;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
    }
    h3.port-heading {
        font-size: 1.46em;
        padding-bottom: 27px;
    }
    .port-think-us h2 {
        font-size: 2.4em;
    }
    .port-think-us h1 {
        font-size: 3em;
    }
    .btn-yenmin a.btn-prev {
        display: inline-block;
        float: none;
    }
    .grid-menu {
        display: block;
        margin: 30px auto 0;
    }
}

@media(max-width: 575px) {
    .rlfc .port-banner .port-banner-img, .port-banner-img, .eagle .port-banner-img {
        width: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .eagle .p-brand-logo {
        left: 10%;
    }
    .btn-yenmin .pull-right {
        float: none !important;
        margin-top: 30px;
    }
    .port-wrapper .btn-yenmin {
        text-align: center;
    }
    .port-layout.pandian.pandiand:before, .port-layout:before {
        height: calc(100% - 37.5%);
        bottom: 50%;
    }
    .eagle .port-layout.pandian:before {
        height: calc(100% - -1%);
        ransform: translateY(50%);
        -webkit-transform: translateY(50%);
    }
    .port-banner-img {
        transform: translate(-50%, -20%);
    }
}

@media(max-width:480px) {
    .p-brand-logo {
        top: 30% !important;
    }
    .port-think-us h1 {
        font-size: 2.68em;
    }
    .port-layout figure:before, .port-layout figure:after {
        display: none;
    }
    /*.port-layout:before{height:48%;}*/
}

@media only screen and (max-height: 440px) {
    .port-banner {
        height: 640px;
        max-height: 767px;
    }
    .rlfc .port-banner .port-banner-img, .port-banner-img {
        width: 75%;
        bottom: -110px;
    }
}